@media screen and (max-width: 575px) {
    header.header .top {top: 65px;transition: top 0.3s ease;}
}
.header-info__holder {display: flex;gap: 12px;align-items: center;padding: 16px;}
.header-info {width:100%;max-width: 820px;margin: 0 auto;}
.header-info__text-holder {display: flex;align-items: center;gap: 12px;}
.header-info__text-holder .btn {
    font-size: 12px;
    line-height: 12px;
    font-weight: normal;
    border: none;
    padding: 8px 16px;
    background: #515151;
}

.header-info__text-holder .btn:hover {
    opacity: .8;
}

.header-info__text-holder .btn:hover {background: #151515;color: #f5f5f5;}
.header-info__text {font-size: 12px;}
.header-info__close svg {width:20px;height:20px;}

.header-info__holder .t-social__link {
    position: relative;
    text-decoration: none;
    z-index: 1;
    flex-shrink: 0;
}

.header-info__holder .t-social__link:hover {
    opacity: .8;
}

.header-info__holder .t-social__link::before,
.header-info__holder .t-social__link::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 200%;
    height: 200%;
    border-radius: 50%;
    background-color: #777;
    transform: translate(-50%, -50%);
    animation: wave 6s infinite ease-out;
    opacity: 0;
    z-index: 2;
}

.header-info__holder .t-social__link::before {
    animation-delay: 0s;
}

.header-info__holder .t-social__link::after {
    animation-delay: 3s;
}

.header-info__close {
    cursor: pointer;
}

/* Анимация волн */
@keyframes wave {
    0% {
        transform: translate(-50%, -50%) scale(0);
        opacity: 0.5;
    }
    10% {
        transform: translate(-50%, -50%) scale(1.1);
        opacity: 0;
    }
    25% {
        transform: translate(-50%, -50%) scale(1.1);
        opacity: 0;
    }

    50% {
        transform: translate(-50%, -50%) scale(1.1);
        opacity: 0;
    }
    70% {
        transform: translate(-50%, -50%) scale(1.1);
        opacity: 0;
    }
    100% {
        transform: translate(-50%, -50%) scale(1.1);
        opacity: 0;
    }
}
